Ubuntu

“gcc-defaults” source package in Oneiric

cpp: GNU C preprocessor (cpp)
cpp-doc: Documentation for the GNU C preprocessor (cpp)
g++: GNU C++ compiler
g++-multilib: No summary available for g++-multilib in ubuntu natty.
g++-spu: No summary available for g++-spu in ubuntu natty.
gcc: GNU C compiler
gcc-doc: Documentation for the GNU C compilers (gcc, gobjc, g++)
gcc-multilib: No summary available for gcc-multilib in ubuntu natty.
gcc-spu: SPU cross-compiler (preprocessor and C compiler)
gcj: No summary available for gcj in ubuntu oneiric.
gcj-jdk: gcj and classpath development tools for Java(TM)
gcj-jre: Java runtime environment using GIJ/classpath
gcj-jre-headless: Java runtime environment using GIJ/classpath (headless version)
gdc: No summary available for gdc in ubuntu natty.
gfortran: GNU Fortran 95 compiler
gfortran-doc: No summary available for gfortran-doc in ubuntu natty.
gfortran-multilib: GNU Fortran 95 compiler (multilib files)
gfortran-spu: SPU cross-compiler (Fortran compiler)
gij: No summary available for gij in ubuntu oneiric.
gobjc: GNU Objective-C compiler
gobjc++: No summary available for gobjc++ in ubuntu natty.
gobjc++-multilib: No summary available for gobjc++-multilib in ubuntu natty.
gobjc-multilib: No summary available for gobjc-multilib in ubuntu natty.
libgcj-bc: No summary available for libgcj-bc in ubuntu natty.
libgcj-common: No summary available for libgcj-common in ubuntu natty.

Versions published

Release

The package versions that were published when the distribution release was made.

gcc-defaults information

Current version:
1.107ubuntu5
Uploaded:
2011-08-14
Urgency:
Low Urgency
Component:
main

Upstream connections

gcc-defaultsmain

Per architecture gcc default configs.

Bug supervisor: no
Bug tracker: no
Branch: yes

There are no registered releases for the gcc-defaults ⇒ main.

Binary packages

Download files from current release (1.107ubuntu5)

Package relationships

Build dependencies

Platform-independent build dependencies

Build conflicts

Platform-independent build dependencies